지원되는 Python 버전

Cloud Composer 1 | Cloud Composer 2

Cloud Composer 2는 Python 3을 지원합니다.

Cloud Composer 2 환경은 Airflow 2를 사용합니다. Airflow 2는 Python 2를 지원하지 않으므로 Cloud Composer 2는 Python 2도 지원하지 않습니다.

특정 Cloud Composer 이미지에 사용되는 Python 3의 major.minor.patch 버전을 확인하려면 Cloud Composer 버전 목록을 참조하세요.

다음 단계